## pyhamcrest 2.0.3

=== doc/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest

html:

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

clean:
	-rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/PyHamcrest.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/PyHamcrest.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/PyHamcrest"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/PyHamcrest"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	make -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

## pyhamcrest 1.6

=== debian/changelog ===
pyhamcrest (1.6-3) unstable; urgency=low

  * debian/control: new binary package: python3-hamcrest
  * debian/control: new build-depends: python3-all, python3-setuptools
  * debian/rules: removing egg in override_dh_auto_clean (Closes: #671190)
  * debian/rules: overriding to install python3 files
  * change maintainer email address to David.Villa@gmail.com
  * thanks to Piotr Ożarowski <piotr@debian.org>

 -- David Villa Alises <David.Villa@gmail.com>  Wed, 28 Nov 2012 12:06:30 +0100

pyhamcrest (1.6-2) UNRELEASED; urgency=low

  * debian/watch changed to code.google.com URL

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 02 Apr 2012 01:13:03 +0200

pyhamcrest (1.6-1) unstable; urgency=low

  * Initial release (Closes: #642959).
  * Source package files initially created by stdeb 0.6.0+git

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 13 Dec 2011 16:41:20 +0100

=== debian/control ===
Source: pyhamcrest
Section: python
Priority: optional
Maintainer: David Villa Alises <David.Villa@gmail.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 7.0.50),
 python-all (>= 2.6.6-3),
 python-setuptools (>= 0.6b3),
 python3-all,
 python3-setuptools
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/hamcrest
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyhamcrest/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyhamcrest/trunk/

Package: python-hamcrest
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Hamcrest framework for matcher objects (Python 2)
 PyHamcrest is a framework for writing matcher objects, allowing you to
 declaratively define "match" rules. There are a number of situations where
 matchers are invaluable, such as UI validation, or data filtering, but it is in
 the area of writing flexible tests that matchers are most commonly used. This
 tutorial shows you how to use PyHamcrest for unit testing.
 .
 When writing tests it is sometimes difficult to get the balance right between
 overspecifying the test (and making it brittle to changes), and not specifying
 enough (making the test less valuable since it continues to pass even when the
 thing being tested is broken). Having a tool that allows you to pick out
 precisely the aspect under test and describe the values it should have, to a

Package: python3-hamcrest
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Hamcrest framework for matcher objects (Python 3)
 PyHamcrest is a framework for writing matcher objects, allowing you to
 declaratively define "match" rules. There are a number of situations where
 matchers are invaluable, such as UI validation, or data filtering, but it is in
 the area of writing flexible tests that matchers are most commonly used. This
 tutorial shows you how to use PyHamcrest for unit testing.
 .
 When writing tests it is sometimes difficult to get the balance right between
 overspecifying the test (and making it brittle to changes), and not specifying
 enough (making the test less valuable since it continues to pass even when the
 thing being tested is broken). Having a tool that allows you to pick out
 precisely the aspect under test and describe the values it should have, to a

=== debian/rules ===
#!/usr/bin/make -f

# http://wiki.debian.org/Python/LibraryStyleGuide

PYTHON2=$(shell pyversions -vr)
PYTHON3=$(shell py3versions -vr)

%:
	dh $@ --with python2,python3


build-python%:
	python$* setup.py build

override_dh_auto_build: $(PYTHON3:%=build-python%)
	dh_auto_build

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

override_dh_auto_install: $(PYTHON3:%=install-python%)
	dh_auto_install

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info

=== debian/watch ===
version=3
#http://googlecode.debian.net/p/hamcrest/PyHamcrest-([\d.]+)\.tar\.gz
http://code.google.com/p/hamcrest/downloads/list?can=1 \
.*/PyHamcrest-(\d[\d\.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)

## pyhamcrest 1.8.0

=== debian/changelog ===
pyhamcrest (1.8.0-1) unstable; urgency=low

  * New release
  * debian/watch: uscan on
    "https://pypi.python.org/packages/source/P/PyHamcrest/" due to
    "https://code.google.com/p/hamcrest/downloads/list" seems to be outdated

 -- David Villa Alises <David.Villa@gmail.com>  Thu, 09 Jan 2014 19:04:41 +0100

pyhamcrest (1.6-4) UNRELEASED; urgency=low

  * Use canonical URIs for Vcs-* fields.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 05 May 2013 16:01:46 +0200

=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  python-setuptools (>= 0.6b3),
  python3-all,
  python3-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/hamcrest
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyhamcrest/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyhamcrest/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyhamcrest/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyhamcrest/trunk/
 
 Package: python-hamcrest
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -24,4 +24,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf build
-	rm -rf *.egg-info

=== debian/watch ===
version=3
https://pypi.python.org/packages/source/P/PyHamcrest/PyHamcrest-([\d.]+)\.tar\.gz

#http://code.google.com/p/hamcrest/downloads/list?can=1 \
#.*/PyHamcrest-(\d[\d\.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)

#http://googlecode.debian.net/p/hamcrest/PyHamcrest-([\d.]+)\.tar\.gz

## pyhamcrest 1.9.0

=== debian/changelog ===
pyhamcrest (1.9.0-3) unstable; urgency=medium

  * Drop python2 support; Closes: #937456, #952131

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Apr 2020 23:29:39 -0400

pyhamcrest (1.9.0-2) unstable; urgency=medium

  * Add basic Salsa CI configuration
  * Fix tests with pytest (>= 4)

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 05 Nov 2019 17:39:50 +0100

pyhamcrest (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: Switch to GitHub's tarball download location.
    The tarball there does not have generated docs but has tests, both making
    packaging more pleasant.
  * New upstream version 1.9.0 (Closes: #943963)
  * New build-dependencies:
    - python-six
    - python3-six
    - python-pytest-cov
    - python3-pytest-cov
    - python-hypothesis
    - python3-hypothesis
    - python-mock
    - python3-mock

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 05 Nov 2019 13:15:12 +0100

pyhamcrest (1.8.0-4) unstable; urgency=medium

  * Team upload.
  * Fix package long description (Closes: #943689).
  * d/copyright:
    - Rewrite from cratch in machine-readable and adapt
      to new upstream version (Closes: #943688).
    - Add myself for debian part.
  * Bump standards version to 4.4.1.

 -- Ondřej Nový <onovy@debian.org>  Mon, 28 Oct 2019 09:20:33 +0100

pyhamcrest (1.8.0-3) unstable; urgency=medium

  * Team upload.
  * Reintroduce Python 2 support - required by twisted.

 -- Ondřej Nový <onovy@debian.org>  Sun, 27 Oct 2019 22:44:12 +0100

pyhamcrest (1.8.0-2) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * Use pybuild to build package.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12 and use debhelper-compat.
  * Drop Python 2 support (Closes: #937456).
  * Fix long description (Closes: #696497).
  * d/control: Fix Homepage.

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

 -- Ondřej Nový <onovy@debian.org>  Tue, 24 Sep 2019 10:04:23 +0200

pyhamcrest (1.8.0-1.1) unstable; urgency=medium

  [ David Kalnischkies ]
  * No-change non-maintainer upload to have python3-hamcrest rebuild without
    the use of deprecated collections ABI usage causing FTBFS in at least
    src:vim-youcompleteme (Closes: #917660)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * Convert git repository from git-dpm to gbp layout

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

 -- David Kalnischkies <donkult@debian.org>  Mon, 07 Jan 2019 18:49:27 +0100

=== debian/control ===
Source: pyhamcrest
Section: python
Priority: optional
Maintainer: David Villa Alises <David.Villa@gmail.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-hypothesis,
 python3-mock,
 python3-pytest-cov,
 python3-setuptools,
 python3-six
Standards-Version: 4.4.1
Homepage: http://hamcrest.org/
Vcs-Git: https://salsa.debian.org/python-team/modules/pyhamcrest.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyhamcrest
Testsuite: autopkgtest-pkg-python

Package: python3-hamcrest
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Hamcrest framework for matcher objects (Python 3)
 PyHamcrest is a framework for writing matcher objects, allowing you to
 declaratively define "match" rules. There are a number of situations where
 matchers are invaluable, such as UI validation, or data filtering, but it is in
 the area of writing flexible tests that matchers are most commonly used. This
 tutorial shows you how to use PyHamcrest for unit testing.
 .
 When writing tests it is sometimes difficult to get the balance right between
 overspecifying the test (and making it brittle to changes), and not specifying
 enough (making the test less valuable since it continues to pass even when the
 thing being tested is broken). Having a tool that allows you to pick out
 precisely the aspect under test and describe the values it should have, to a
 controlled level of precision, helps greatly in writing tests that are
 "just right." Such tests fail when the behavior of the aspect under test
 deviates from the expected behavior, yet continue to pass when minor,
 unrelated changes to the behaviour are made.
 .
 This package provides the Python 3.x modules.

=== debian/watch ===
version=4
https://github.com/hamcrest/PyHamcrest/tags .*archive/V?(\d\S*).*\.tar\.gz

## pyhamcrest 2.0.2

=== debian/changelog ===
pyhamcrest (2.0.2-2) unstable; urgency=medium

  * Team upload.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Dec 2021 15:23:07 +0100

pyhamcrest (2.0.2-1) experimental; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Thomas Goirand ]
  * Team upload.
  * Exchange Maintainers and Uploaders field: David Villa Alises didn't take
    care of this package since 2014, and it has recieved 7 uploads since.
  * Fixed broken watch file.
  * New upstream release:
    - Removed all patches.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 11:16:23 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: pyhamcrest
 Section: python
 Priority: optional
-Maintainer: David Villa Alises <David.Villa@gmail.com>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: David Villa Alises <David.Villa@gmail.com>
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
@@ -12,10 +12,10 @@
  python3-pytest-cov,
  python3-setuptools,
  python3-six
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://hamcrest.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/pyhamcrest.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pyhamcrest
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyhamcrest.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyhamcrest
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-hamcrest

=== debian/rules ===
#!/usr/bin/make -f

# http://wiki.debian.org/Python/LibraryStyleGuide

export PYBUILD_NAME=hamcrest

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

## pyhamcrest 2.0.3

=== debian/changelog ===
pyhamcrest (2.0.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 02:25:50 +0100

pyhamcrest (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update dh-compat version to 13.
  * Add Rules-Requires-Root line.
  * Update debian copyright year to 2022.
  * Update standards version to 4.6.1, no changes needed.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Fri, 02 Sep 2022 23:02:21 +0300

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: David Villa Alises <David.Villa@gmail.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-hypothesis,
@@ -12,8 +12,9 @@
  python3-pytest-cov,
  python3-setuptools,
  python3-six
-Standards-Version: 4.5.0
-Homepage: http://hamcrest.org/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Homepage: https://hamcrest.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyhamcrest.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyhamcrest
 Testsuite: autopkgtest-pkg-python

## pyhamcrest 2.1.0

=== debian/changelog ===
pyhamcrest (2.1.0-3) unstable; urgency=medium

  * Team upload.
  * Drop obsolete python3-setuptools build-dep, this build with "hatch"
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Salsa: Disable useless jobs & use canonical filename for config

 -- Alexandre Detiste <tchet@debian.org>  Thu, 01 Jan 2026 18:22:42 +0100

pyhamcrest (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Use `asyncio.new_event_loop` in tests for compatibility with Python 3.14
    (closes: #1123171).
  * Switch to autopkgtest-pkg-pybuild.
  * Explicitly select unittest runner.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Thu, 01 Jan 2026 16:50:48 +0000

pyhamcrest (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.0
  * use new dh-sequence-python3
  * enable 426 tests, disable 3
  * add new build dependency on:
    * pybuild-plugin-pyproject
    * python3-hatchling
    * python3-hatch-vcs
  * remove old build dependencies:
    * python3-mock: hybridized in src/hamcrest/core/helpers/ismock.py
    * python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sat, 17 Feb 2024 16:42:01 +0100

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: pyhamcrest
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: David Villa Alises <David.Villa@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-hatchling,
+ python3-hatch-vcs,
  python3-hypothesis,
- python3-mock,
  python3-pytest-cov,
- python3-setuptools,
- python3-six
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://hamcrest.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyhamcrest.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyhamcrest
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-hamcrest
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

# http://wiki.debian.org/Python/LibraryStyleGuide

export PYBUILD_NAME=hamcrest
export PYBUILD_TEST_UNITTEST=1
export PYBUILD_TEST_ARGS= -s tests/ -p '*.py'

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

=== debian/watch ===
Version: 5

Template: GitHub
Owner: hamcrest
Project: PyHamcrest
